[Info]
AllColumnIDs=exch_date∧last_bal∧last_can_use∧curr_bal∧curr_can_use∧curr_can_get∧last_margin∧last_reserve∧out_bal∧in_bal∧real_buy∧real_sell∧real_reserve∧real_margin∧base_margin∧last_base_margin∧deli_prepare∧last_deli_prepare∧deli_margin∧last_deli_margin∧real_exch_fare∧other_fare∧pay_breach∧take_breach∧cov_surplus∧mark_surplus∧float_surplus∧last_long_froz∧day_long_froz∧last_forward_froz∧day_forward_froz∧inte_integral∧puni_integral∧wait_incr_inte∧wait_incr_inte_tax∧day_incr_inte∧day_incr_inte_tax∧last_take_margin∧day_take_margin∧last_stor_fare_froz∧day_stor_fare_froz∧today_offset_quota∧today_avaliable_offset_quota∧today_used_offset_quota∧
AllColumnNames=日期∧上日余额∧上日可用∧当日余额∧当日可用∧当日可提∧上日总保证金∧上日溢短备付金∧当日出金∧当日入金∧收到交割货款∧支付交割货款∧当日溢短备付金∧当日总保证金∧当日基础保证金∧上日基础保证金∧当日交割准备金∧上日交割准备金∧当日交割保证金∧上日交割保证金∧当日交易费用∧当日其他费用∧支付违约金∧收到违约金∧平仓盈余∧盯市盈余∧浮动盈余∧上日法律冻结∧当日法律冻结∧上日远期盈亏冻结∧当日远期盈亏冻结∧利息积数∧罚息积数∧待入帐利息∧待入账利息税∧当日入账利息∧当日入账利息税∧上日提货保证金冻结∧当日提货保证金冻结∧上日仓储费冻结∧当日仓储费冻结∧当日实际充抵额度∧当日可用充抵额度∧当日充抵冻结保证金∧
AllColumnNamesEn=日期∧上日余额∧上日可用∧当日余额∧当日可用∧当日可提∧上日总保证金∧上日溢短备付金∧当日出金∧当日入金∧收到交割货款∧支付交割货款∧当日溢短备付金∧当日总保证金∧当日基础保证金∧上日基础保证金∧当日交割准备金∧上日交割准备金∧当日交割保证金∧上日交割保证金∧当日交易费用∧当日其他费用∧支付违约金∧收到违约金∧平仓盈余∧盯市盈余∧浮动盈余∧上日法律冻结∧当日法律冻结∧上日远期盈亏冻结∧当日远期盈亏冻结∧利息积数∧罚息积数∧待入帐利息∧待入账利息税∧当日入账利息∧当日入账利息税∧上日提货保证金冻结∧当日提货保证金冻结∧上日仓储费冻结∧当日仓储费冻结∧当日实际充抵额度∧当日可用充抵额度∧当日充抵冻结保证金∧
AllColumnWidths=100∧140∧140∧140∧140∧140∧140∧120∧100∧100∧100∧100∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧130∧130∧150∧140∧120∧100∧100∧120∧140∧140∧130∧130∧130∧130∧140∧
AllColumnAligns=1∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧
MainInfo=历史资金查询｜
QueryCtl=kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
 

[setting]
exch_date=Fmt:FmtDate｜
last_bal=Fmt:FmtMoney｜
last_can_use=Fmt:FmtMoney｜
curr_bal=Fmt:FmtMoney｜
curr_can_use=Fmt:FmtMoney｜
curr_can_get=Fmt:FmtMoney｜
last_margin=Fmt:FmtMoney｜
last_reserve=Fmt:FmtMoney｜
out_bal=Fmt:FmtMoney｜
in_bal=Fmt:FmtMoney｜
real_buy=Fmt:FmtMoney｜
real_sell=Fmt:FmtMoney｜
real_reserve=Fmt:FmtMoney｜
real_margin=Fmt:FmtMoney｜
base_margin=Fmt:FmtMoney｜
last_base_margin=Fmt:FmtMoney｜
deli_prepare=Fmt:FmtMoney｜
last_deli_prepare=Fmt:FmtMoney｜
deli_margin=Fmt:FmtMoney｜
last_deli_margin=Fmt:FmtMoney｜
real_exch_fare=Fmt:FmtMoney｜
other_fare=Fmt:FmtMoney｜
pay_breach=Fmt:FmtMoney｜
take_breach=Fmt:FmtMoney｜
cov_surplus=Fmt:FmtMoney｜
mark_surplus=Fmt:FmtMoney｜
float_surplus=Fmt:FmtMoney｜
last_long_froz=Fmt:FmtMoney｜
day_long_froz=Fmt:FmtMoney｜
last_forward_froz=Fmt:FmtMoney｜
day_forward_froz=Fmt:FmtMoney｜
inte_integral=Fmt:FmtMoney｜
puni_integral=Fmt:FmtMoney｜
wait_incr_inte=Fmt:FmtMoney｜
wait_incr_inte_tax=Fmt:FmtMoney｜
day_incr_inte=Fmt:FmtMoney｜
day_incr_inte_tax=Fmt:FmtMoney｜
last_take_margin=Fmt:FmtMoney｜
day_take_margin=Fmt:FmtMoney｜
last_stor_fare_froz=Fmt:FmtMoney｜
day_stor_fare_froz=Fmt:FmtMoney｜
today_offset_quota=Fmt:FmtMoney｜
today_avaliable_offset_quota=Fmt:FmtMoney｜
today_used_offset_quota=Fmt:FmtMoney｜
